# This file contains user configuration settings for clamav-unofficial-sigs.sh
###################
# This is property of eXtremeSHOK.com
# You are free to use, modify and distribute, however you may not remove this notice.
# Copyright (c) Adrian Jon Kriel :: admin@extremeshok.com
# License: BSD (Berkeley Software Distribution)
##################
#
# Script updates can be found at: https://github.com/extremeshok/clamav-unofficial-sigs
#
##################
#
# NOT COMPATIBLE WITH VERSION 3.XX / 4.XX CONFIG
#
################################################################################
# SEE MASTER.CONF FOR CONFIG EXPLANATIONS
################################################################################

# Values in this file will always override those in the master.conf and os.conf files.
# This is useful to specify your authorisation/receipt codes and to always force certain options.
# Please note, it is your responsibility to manage the contents of this file.
# Values provided here are just examples, feel free to use any values from the main config file.

# set to no to enable the commercial subscription url
#malwarepatrol_free="yes"
#malwarepatrol_list="clamav_basic" # clamav_basic or clamav_ext
# if the malwarepatrol_product_code is not 8 the malwarepatrol_free is set to no (non-free)
#malwarepatrol_product_code="8"
#malwarepatrol_receipt_code="YOUR-RECEIPT-NUMBER"

#securiteinfo_authorisation_signature="YOUR-SIGNATURE-NUMBER"
# Enable if you have a commercial/premium/non-free subscription
#securiteinfo_premium="yes"

# Default dbs rating (Default: MEDIUM)
# valid rating: LOW, MEDIUM, HIGH
#default_dbs_rating="HIGH"

# Per Database
# These ratings will override the global rating for the specific database
# valid rating: LOW, MEDIUM, HIGH, DISABLE
#linuxmalwaredetect_dbs_rating="HIGH"
#sanesecurity_dbs_rating="HIGH"
#securiteinfo_dbs_rating="HIGH"
#urlhaus_dbs_rating="HIGH"
#yararulesproject_dbs_rating="HIGH"

# =========================
# Additional signature databases
# =========================
#declare -a additional_dbs=(
#   ftp://ftp.example.net/pub/sigs.ndb
#   http://www.example.org/sigs.ldb
#) #END ADDITIONAL DATABASES

# Uncomment the following line to enable the script
user_configuration_complete="yes"

# Proxy Support
# If necessary to proxy database downloads, define the rsync, curl, wget, dig, hosr proxy settings here.
#curl_proxy="--proxy http://username:password@proxy_host:proxy_port"
#dig_proxy="@proxy_host -p proxy_host:proxy_port"
#host_proxy="@proxy_host" #does not support port
#rsync_proxy="username:password@proxy_host:proxy_port"
#wget_proxy="-e http_proxy=http://username:password@proxy_host:proxy_port -e https_proxy=https://username:password@proxy_host:proxy_port"

# https://eXtremeSHOK.com ######################################################
